Follow

Error: A Script that is required for this install to complete could not be run.

When trying to install MasterCook 2020 I am getting this error: There is a problem with the windows intaller package. A Script that is required for this install to complete could not be run. Contact your support personnel or package vendor.

 

This error happens when MasterCook 15 is still running in the background on your computer and is preventing it from installing version 2020. Please restart your computer. Do not use any version of MasterCook or open any cookbook. Just install MasterCook 2020. That should correct the problem.

Was this article helpful?
0 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.